@charset "utf-8";

body {
	margin:0;
	font-size:62.5%;
	line-height:160%;
	color:#292929;
	/*font-family: ToppanBunkyuMidashiMinchoStdN-ExtraBold,YuMincho,"Yu Mincho","游明朝体",HiraMinProN-W6,HiraMinPro-W6,"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro W6","ＭＳ 明朝",serif;*/
	/*font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	/*background:url(../img/test.jpg) no-repeat center top;
	background-size:cover;
    background-attachment: fixed;*/
	-webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: subpixel-antialiased;
  background: #fff;
/*  background: linear-gradient(0deg, #424348 0%, #2b2c30 100%);
  background: -moz-linear-gradient(90deg, #424348 0%, #2b2c30 100%);
  background: -ms-linear-gradient(90deg, #424348 0%, #2b2c30 100%);
  background: -webkit-linear-gradient(90deg, #424348 0%, #2b2c30 100%);
*/  
}

/* IEハック */
@media all and (-ms-high-contrast:none) {

body {
	line-height: normal;
}

}/* IEハック */


a[href^="tel:"] {
	/*pointer-events: none;*/
	color:inherit;
	text-decoration:none;
}

.clearfix{
	overflow:hidden;
}

* html .clearfix{
	height:1%;
	overflow:visible;
}


a{
	-webkit-transition-property:color;  
	-webkit-transition-duration:0.2s;  
	-webkit-transition-timing-function:linear; 
	transition: 0.2s;
	text-decoration: none;
	color:#2C95E3;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}

a:hover{
	opacity: 0.8;
}

img{
	-webkit-transition-property:opacity;  
	-webkit-transition-duration:0.2s;  
	-webkit-transition-timing-function:linear; 
	border:0;
	vertical-align:bottom;
	max-width:100%;
	height:auto;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	flex-shrink: 0;
}

a img:hover{
	opacity:0.8;
}

p {
	padding: 0;
	margin: 0;
	line-height: 1.5;
	font-size:1.5rem;
}

h1,h2,h3,h4,h5 {
	/*padding: 0 0 0 0;*/
	/*margin: 0;*/
	/*line-height:140%;*/
}

header,
footer,
section,
aside,
article,
nav,
div,
ul,
li,
dl,
dt,
dd,
p,
span,
img,
h1,h2,h3,h4,h5,
a{
	box-sizing: border-box;
}

.clear{ clear: both; }
	
ul {
	list-style-type: none;
}


table{ border-collapse:collapse; }
th{ border-collapse:collapse; }
td{ border-collapse:collapse; }

.font_navy{ color:#006699; }
.font_darkred{ color:#990000; }
.font_red{ color:#FF0000; }
.font_green{ color:#669900; }
.font_pink{ color:#FF6699; }
.font_yellow{ color:#FF0; }
.font_lightgray{ color:#ccc; }
.font_lightblue{ color:#3FA9F5; }
.font_lightgreen{ color:#009844; }
.font_white{ color:#ffffff; }
.font_orange{ color: #d36433; }
.font_lightorange{ color: #f39600; }
.font_gold{ color: #d6b337; }
.font_darkpink{ color: #c12170; }

.type_orange{ background: #f39600; color: #fff; }
.type_pink{ background: #d561b6; color: #fff; }
.type_yellow{ background: #d6b337; color: #fff; }
.type_green{ background: #87c134; color: #fff; }
.type_bule{ background: #3199cf; color: #fff; }
.type_red{ background: #cf3131; color: #fff; }
.type_purple{ background: #8631cf; color: #fff; }

.h2_bg{
	position: relative;
	background: #89c121;
	border-top: 5px solid #ffe50a;
}
.h2_bg::before{
	position: absolute;
	content: "";
	border-top: 1px solid #fff;
	z-index: 0;
	width: 100%;
}

.font_nomal{ font-weight:normal; }
.font_bold{ font-weight:bold; }
.font_small{ font-size:80%; }
.font_middle{ font-size:90%; }
.font_big{ font-size:105%; }
.font-space { letter-spacing: -0.05em; }
.font_ss{ font-size:70%; }
.font_size_20{ font-size: 20px; }

.line_center{ text-align:center; }
.line_right{ text-align:right; }
.line_left{ text-align:left !important; }

.mar-t-5 {margin-top: 5px;}
.mar-t-10 {margin-top: 10px;}
.mar-t-15 {margin-top: 15px;}
.mar-t-20 {margin-top: 20px;}
.mar-t-30 {margin-top: 30px;}
.mar-t-40 {margin-top: 40px;}
.mar-t-50 {margin-top: 50px;}
.mar-t-60 {margin-top: 60px;}
.mar-t-70 {margin-top: 70px;}
.mar-t-80 {margin-top: 80px;}
.mar-t-90 {margin-top: 90px;}
.mar-t-100 {margin-top: 100px;}
.mar-t-300 {margin-top: 300px;}
.mar-b-5 {margin-bottom: 5px;}
.mar-b-10 {margin-bottom: 10px;}
.mar-b-15 {margin-bottom: 15px;}
.mar-b-20 {margin-bottom: 20px;}
.mar-b-25 {margin-bottom: 25px;}
.mar-b-30 {margin-bottom: 30px;}
.mar-b-40 {margin-bottom: 40px;}
.mar-b-50 {margin-bottom: 50px;}
.mar-b-60 {margin-bottom: 60px;}
.mar-b-70 {margin-bottom: 70px;}
.mar-b-80 {margin-bottom: 80px;}
.mar-b-90 {margin-bottom: 90px;}
.mar-b-100 {margin-bottom: 100px;}
.mar-b-180 {margin-bottom: 180px;}
.mar-l-5 {margin-left: 5px;}
.mar-l-10 {margin-left: 10px;}
.mar-l-15 {margin-left: 15px;}
.mar-l-20 {margin-left: 20px;}
.mar-l-30 {margin-left: 30px;}
.mar-l-40 {margin-left: 40px;}
.mar-l-50 {margin-left: 50px;}
.mar-l-60 {margin-left: 60px;}
.mar-r-5 {margin-right: 5px;}
.mar-r-10 {margin-right: 10px;}
.mar-r-15 {margin-right: 15px;}
.mar-r-20 {margin-right: 20px;}
.mar-r-30 {margin-right: 30px;}
.mar-r-40 {margin-right: 40px;}
.mar-r-50 {margin-right: 50px;}
.mar-r-60 {margin-right: 60px;}
.pad-t-10 {padding-top: 10px;}
.pad-t-20 {padding-top: 20px;}
.pad-t-30 {padding-top: 30px;}
.pad-t-40 {padding-top: 40px;}
.pad-t-50 {padding-top: 50px;}
.pad-t-60 {padding-top: 60px;}
.pad-t-70 {padding-top: 70px;}
.pad-t-80 {padding-top: 80px;}
.pad-t-90 {padding-top: 90px;}
.pad-t-100 {padding-top: 100px;}
.pad-b-10 {padding-bottom: 10px;}
.pad-b-15 {padding-bottom: 15px;}
.pad-b-20 {padding-bottom: 20px;}
.pad-b-30 {padding-bottom: 30px;}
.pad-b-40 {padding-bottom: 40px;}
.pad-b-50 {padding-bottom: 50px;}
.pad-b-60 {padding-bottom: 60px;}
.pad-b-70 {padding-bottom: 70px;}
.pad-b-80 {padding-bottom: 80px;}
.pad-b-90 {padding-bottom: 90px;}
.pad-b-100 {padding-bottom: 100px;}
.pad-b-110 {padding-bottom: 110px;}
.pad-b-120 {padding-bottom: 120px;}
.pad-l-10 {padding-left: 10px;}
.pad-l-20 {padding-left: 20px;}
.pad-l-30 {padding-left: 30px;}
.pad-l-40 {padding-left: 40px;}
.pad-l-50 {padding-left: 50px;}
.pad-l-60 {padding-left: 60px;}
.pad-l-70 {padding-left: 70px;}
.pad-l-80 {padding-left: 80px;}
.pad-l-90 {padding-left: 90px;}
.pad-l-100 {padding-left: 100px;}
.pad-r-10 {padding-right: 10px;}
.pad-r-20 {padding-right: 20px;}
.pad-r-30 {padding-right: 30px;}
.pad-r-40 {padding-right: 40px;}
.pad-r-50 {padding-right: 50px;}
.pad-r-60 {padding-right: 60px;}
.pad-r-70 {padding-right: 70px;}
.pad-r-80 {padding-right: 80px;}
.pad-r-90 {padding-right: 90px;}
.pad-r-100 {padding-right: 100px;}


.pd-30 { padding: 0 30px; }
.pd-40 { padding: 0 40px; }
.pd-50 { padding: 0 15%; }

.border-bottom-dotted{ border-bottom: 1px dotted #ccc; }


a{
	-webkit-transition-property:color;  
	-webkit-transition-duration:0.2s;  
	-webkit-transition-timing-function:linear; 
}

.div100 { width: 100%; }
.div98 { width: 98%; }
.div96 { width: 96%; }
.div94 { width: 94%; }
.div92 { width: 92%; }
.div90 { width: 90%; }
.div20 { width: 20%; }
.div80 { width: 80%; }
.div75 { width: 75%; }
.div30 { width: 30%; }
.div65 { width: 65%; }
.div70 { width: 70%; }
.div35 { width: 35%; }
.div40 { width: 40%; }
.div45 { width: 45%; }
.div48 { width: 48%; }
.div50 { width: 50%; }
.div25 { width: 25%; }
.div60 { width: 60%; }

.min-width-100{ min-width: 100%; }
.max-width-100{ min-width: 100%; }

.div40,
.div50,
.div25,
.div60,
.div35,
.div70,
.div30,
.div65,
.div75,
.div20,
.div80,
.div98,
.div96,
.div94,
.div92,
.div90{
	margin-left:auto;
	margin-right:auto;
}

.l-height15 { line-height: 1.5rem; }
.l-height25 { line-height: 2.5rem; }
.l-height30 { line-height: 3rem; }
.l-height45 { line-height: 4.5rem; }
.l-height55 { line-height: 5.5rem; }
.l-height30px { line-height: 30px; }

section {
  max-width: 1200px;
  width: 98%;
  margin: 0 auto;
}

.m-width-1000 {
  max-width: 1100px;
  margin: 0 auto;
}


.txt-setting {
  font-feature-settings: "palt";
}

.txt-bold {
  font-weight: bold;
}

.txt-white {
  color: #fff;
}

.f-box {
	display: flex;
	align-items: flex-start;
}

.space-between{
	justify-content: space-between;
}

.flex-wrap{
	flex-wrap: wrap;
}

.smp{
	display: none;
}


/*-----------------------------------------------------------------*/
/*ページタイトル*/
/*-----------------------------------------------------------------*/

h2.title_line{
	font-size: 27px;
	line-height: 30px;
	padding-top: 25px;
}

h2.title_line span{
	font-size: 15px;
}

.page_title{
	width: 100%;
	background-attachment: inherit;
	background-size: cover;
	background-position: center;
	height: 300px;
	font-family: heisei-maru-gothic-std, sans-serif;
	display: flex;
	align-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.page_title.facility_list{ background-image: url(../img/title/list_bg.jpg); }
.page_title.facility_search{ background-image: url(../img/title/search_bg.jpg); }
.page_title.contact_bg{ background-image: url(../img/title/contact_bg.jpg); }
.page_title.browsing_history{ background-image: url(../img/title/history_bg.jpg); }
.page_title.consideration{ background-image: url(../img/title/consideration_bg.jpg); }
.page_title.privacy_policy{ background-image: url(../img/title/privacy_policy_bg.jpg); }
.page_title.company{ background-image: url(../img/title/company_bg.jpg); }
.page_title.published{ background-image: url(../img/title/published_bg.jpg); }
.page_title.guide_bg{ background-image: url(../img/title/guide_bg.jpg); }
.page_title.guide_type_bg{ background-image: url(../img/title/guide_type_bg.jpg); }
.page_title.guide_cost_bg{ background-image: url(../img/title/guide_cost_bg.jpg); }
.page_title.guide_choose_bg{ background-image: url(../img/title/guide_choose_bg.jpg); }
.page_title.guide_flow_bg{ background-image: url(../img/title/guide_flow_bg.jpg); }
.page_title.guide_insurance_bg{ background-image: url(../img/title/guide_insurance_bg.jpg); }
.page_title.guide_home_care_bg{ background-image: url(../img/title/guide_home_care_bg.jpg); }
.page_title.guide_guarantor_bg{ background-image: url(../img/title/guide_guarantor_bg.jpg); }
.page_title.guide_qanda_bg{ background-image: url(../img/title/guide_qanda_bg.jpg); }
.page_title.relative_bg{ background-image: url(../img/title/relative_bg.jpg); }

.page_title li{
	text-align: center;
	color: #89c121;
	text-shadow: 
		#fff 2px 0px 0px, #fff -2px 0px 0px,
		#fff 0px -2px 0px, #fff 0px 2px 0px,
		#fff 2px 2px 0px, #fff -2px 2px 0px,
		#fff 2px -2px 0px, #fff -2px -2px 0px,
		#fff 1px 2px 0px, #fff -1px 2px 0px,
		#fff 1px -2px 0px, #fff -1px -2px 0px,
		#fff 2px 1px 0px, #fff -2px 1px 0px,
		#fff 2px -1px 0px, #fff -2px -1px 0px,
		#fff 1px 1px 0px, #fff -1px 1px 0px,
		#fff 1px -1px 0px, #fff -1px -1px 0px;
	width: 100%;
}

.page_title li:nth-child(1){
	font-size: 18px;
}

.page_title li:nth-child(2){
	font-size: 40px;
	font-weight: bold;
	margin: 25px auto;
}

.page_title li:nth-child(3){
	font-size: 14px;
}


/* ウィンドウ幅が0～700pxの場合に適用するCSS */
@media screen and ( max-width:700px ){

.page_title li:nth-child(2){
	font-size: 35px;
}

.page_title li.br:nth-child(2){
	margin: 15px 0;
	line-height: 40px;
}

.mar-b-80 {
	margin-bottom: 50px;
}

.h2_bg{
	/*margin-bottom: 0px !important;*/
}

.smp{
	display: inherit;
}

section {
	width: 94%;
}

.div48 {
	width: 100%;
}

.m-width-1000 {
	width: 90%;
}

.f-box {
	flex-wrap: wrap;
}

.footer_banner li{
	width: 49%;
	margin-bottom: 10px;
}


}/* ウィンドウ幅が0～700pxの場合に適用するCSS */

/* ウィンドウ幅が0～320pxの場合に適用するCSS */
@media screen and ( max-width:320px ){

h2.title_line{
	font-size: 24px;
}

.page_title li:nth-child(2){
	font-size: 30px;
}

}/* ウィンドウ幅が0～320pxの場合に適用するCSS */

/* ウィンドウ幅が0～479pxの場合に適用するCSS */
@media screen and ( max-width:479px ){

.smp{
	display: block;
}

.mar-b-180 {margin-bottom: 80px;}

}/* ウィンドウ幅が0～479pxの場合に適用するCSS */
